<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Tp 1</title>
</head>
<body>

    <p>Salut</p>
    
    <?php
        if (isset($_GET['module']) && !empty($_GET['module'])) {
            echo htmlspecialchars($_GET['module']);
        } else {
            echo "pas ok";
        }
    
    
    ?>

</body>
</html>
